sha256: 7e281dc501e642ee45792bca0f32551202595217d064af2eefa546ee48ccd668
real_size: null
zip_size: 441367367
s3_link: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2026-02-a/millesime_2026-02-a_dep14/open_data_millesime_2026-02-a_dep14_pgdump.zip
s3_link_metadata: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2026-02-a/millesime_2026-02-a_dep14/open_data_millesime_2026-02-a_dep14_pgdump_metadata.yml
